## rust-scale-info-derive 2.1.2

=== debian/changelog ===
rust-scale-info-derive (2.1.2-1) unstable; urgency=medium

  * Package scale-info-derive 2.1.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 24 Jul 2022 11:03:53 +0200
