=== debian/control ===
Source: rust-scale-info-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+derive-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+visit-dev <!nocheck>,
 librust-syn-1+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scale-info-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scale-info-derive
Homepage: https://www.parity.io/
Rules-Requires-Root: no

Package: librust-scale-info-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+derive-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+visit-dev,
 librust-syn-1+visit-mut-dev
Provides:
 librust-scale-info-derive+default-dev (= ${binary:Version}),
 librust-scale-info-derive+docs-dev (= ${binary:Version}),
 librust-scale-info-derive-2-dev (= ${binary:Version}),
 librust-scale-info-derive-2+default-dev (= ${binary:Version}),
 librust-scale-info-derive-2+docs-dev (= ${binary:Version}),
 librust-scale-info-derive-2.1-dev (= ${binary:Version}),
 librust-scale-info-derive-2.1+default-dev (= ${binary:Version}),
 librust-scale-info-derive-2.1+docs-dev (= ${binary:Version}),
 librust-scale-info-derive-2.1.2-dev (= ${binary:Version}),
 librust-scale-info-derive-2.1.2+default-dev (= ${binary:Version}),
 librust-scale-info-derive-2.1.2+docs-dev (= ${binary:Version})
Description: Derive type info for SCALE encodable types - Rust source code
 This package contains the source for the Rust scale-info-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
