## rust-scale-info-derive 2.3.1

=== debian/changelog ===
rust-scale-info-derive (2.3.1-1) unstable; urgency=medium

  * Package scale-info-derive 2.3.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 10 Jan 2023 11:40:08 +0100
