=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scale-info-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scale-info-derive
 Homepage: https://www.parity.io/
+X-Cargo-Crate: scale-info-derive
 Rules-Requires-Root: no
 
 Package: librust-scale-info-derive-dev
@@ -42,12 +43,12 @@
  librust-scale-info-derive-2-dev (= ${binary:Version}),
  librust-scale-info-derive-2+default-dev (= ${binary:Version}),
  librust-scale-info-derive-2+docs-dev (= ${binary:Version}),
- librust-scale-info-derive-2.1-dev (= ${binary:Version}),
- librust-scale-info-derive-2.1+default-dev (= ${binary:Version}),
- librust-scale-info-derive-2.1+docs-dev (= ${binary:Version}),
- librust-scale-info-derive-2.1.2-dev (= ${binary:Version}),
- librust-scale-info-derive-2.1.2+default-dev (= ${binary:Version}),
- librust-scale-info-derive-2.1.2+docs-dev (= ${binary:Version})
+ librust-scale-info-derive-2.3-dev (= ${binary:Version}),
+ librust-scale-info-derive-2.3+default-dev (= ${binary:Version}),
+ librust-scale-info-derive-2.3+docs-dev (= ${binary:Version}),
+ librust-scale-info-derive-2.3.1-dev (= ${binary:Version}),
+ librust-scale-info-derive-2.3.1+default-dev (= ${binary:Version}),
+ librust-scale-info-derive-2.3.1+docs-dev (= ${binary:Version})
 Description: Derive type info for SCALE encodable types - Rust source code
  This package contains the source for the Rust scale-info-derive crate, packaged
  by debcargo for use with cargo and dh-cargo.
