=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scale-info-derive 2.3.1 --all-targets --all-features
Features: test-name=rust-scale-info-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scale-info-derive 2.3.1 --all-targets
Features: test-name=librust-scale-info-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scale-info-derive 2.3.1 --all-targets --no-default-features --features docs
Features: test-name=librust-scale-info-derive-dev:docs
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scale-info-derive 2.3.1 --all-targets --no-default-features
Features: test-name=librust-scale-info-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
